.sidebar.right_side {
    right: 0;
}

.sidebar_right {
    right: 0;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}

.sidebar_right.sidebar_open {
    transform: translateX(0);
    visibility: visible !important;
}

.sidebar_right .sidebar_content {
    border-right: 0;
    border-left: var(--border-width-xs) solid var(--color-stroke-divider);
}

.sidebar_locales .content_wrapper {
    flex-direction: column;
    height: 100%;
    display: flex;
}

.sidebar_locales .custom_header {
    justify-content: flex-end;
    display: flex;
}

.sidebar_locales .custom_header .close_btn {
    padding: var(--offset-sm-l);
    color: var(--color-icon-secondary-active);
    transition: color var(--transition-faster) var(--cubic-ease-out);
}

.sidebar_locales .custom_header .close_btn:hover {
    color: var(--color-icon-secondary-highlight);
    cursor: pointer;
}

.sidebar_locales .scroll {
    overflow: hidden;
}

.sidebar_locales .item_group .item {
    cursor: pointer;
}

.sidebar_locales .item_group .link {
    padding: 0 var(--offset-sm-l);
    align-items: center;
    line-height: 56px;
    display: flex;
}

.sidebar_locales .item_group .item:hover {
    background-color: var(--color-background-secondary-surface);
}

.sidebar_locales .item_group .link span {
    margin-left: var(--offset-md-2xs);
    order: 1;
}

.sidebar_locales .item_group .img {
    width: var(--width-md-s);
    height: var(--height-md-2xs);
    border-radius: var(--border-radius-xxs);
}

.scroll_scroll_wrapper {
    position: relative;
    z-index: var(--zindex-100);
}

.scroll_scroll_container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: var(--width-sm-xs);
    opacity: var(--opacity-0);
    -webkit-transition: opacity var(--transition-fast) var(--cubic-ease-out), width var(--transition-fast) var(--cubic-ease-out);
    transition: opacity var(--transition-fast) var(--cubic-ease-out), width var(--transition-fast) var(--cubic-ease-out);
}

.scroll_transparent.scroll_scroll_container,
.scroll_transparent .scroll_scrollbar {
    opacity: var(--opacity-0);
}

.scroll_scrollbar {
    position: absolute;
    right: 0;
    min-height: var(--height-sm-s);
    height: var(--height-md-s);
    width: var(--width-full);
    border-radius: 8px;
    background-color: var(--color-stroke-highlight);
    -webkit-transition: -webkit-transform var(--transition-fastest) var(--cubic-ease-out);
    transition: -webkit-transform var(--transition-fastest) var(--cubic-ease-out);
    transition: transform var(--transition-fastest) var(--cubic-ease-out);
    transition: transform var(--transition-fastest) var(--cubic-ease-out), -webkit-transform var(--transition-fastest) var(--cubic-ease-out);
}

@media (min-width: 768px) {
    .sidebar_locales .item_group .link {
        padding: 0 var(--offset-md-2xl);
    }
}

@media (max-width: 767px) and (orientation: portrait),
(max-width: 960px) and (orientation: landscape) and (max-height: 500px) {
    .sidebar_sidebar {
        width: 320px;
        -webkit-transform: translateX(0);
        transform: translateX(0);
        z-index: var(--zindex-500);
    }
}

@media (max-width: 767px) and (orientation: portrait),
(max-width: 960px) and (orientation: landscape) and (max-height: 500px) {
    .sidebar_sidebar.sidebar_right {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}